GH-RUN-LIST(1)

NAME

gh-run-list - List recent workflow runs

SYNOPSIS

gh run list [flags]

OPTIONS

-b, --branch <string>
    Filter runs by branch

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-L, --limit <int>
    Maximum number of runs to fetch

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

-u, --user <string>
    Filter runs by user who triggered the run

-w, --workflow <string>
    Filter runs by workflow

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-run(1)